uuid: 0bdd03d7-941c-49f5-ab1d-11df50ddfce4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.marketplace_institution
  module:
    - text
id: node.marketplace_institution.body
field_name: body
entity_type: node
bundle: marketplace_institution
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
